.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignleft {
  float: left;
  margin: .5em 1em .5em 0;
}

.alignright {
  float: right;
  margin: .5em 0 .5em 1em;
}

.wp-caption {
  max-width: 100%;
}
@media screen and (max-width:767px) {
  .alignright,.alignleft{
    float:none;
    display:block;
    margin:44px auto 0;
  }
}